@charset "UTF-8";

/*--------------------------------------------------------------
reset.min.css
リセット関係・clearfixなど

fonts.min.css
フォントアイコンを記載したcss

common.css
レイアウト、TOPのスタイルを記載したcss

sub.css
下層のレイアウトを記載したcss
--------------------------------------------------------------*/
/* fontIcon
:before,
:after {
	content: "\f099";
	font-family: "icomoon";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif JP', serif;
font-family: 'Shippori Mincho', serif;
/* ------------------------------------------------------------ */
/* 全デバイス/画面サイズに共通 かつ 
　　479：スマートフォン縦：基本・レイアウト指定 */
/* ------------------------------------------------------------ */
* html body {
  background: url(null) fixed;
}
html {
  font-size: 62.5%;
  overflow-x: hidden;
}
/*ナビ表示のときはスクロールしないように*/
html.is-locked {
  overflow-y: hidden;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #333;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  font-style: normal;
  font-family: "Noto Sans JP", YuGothic, "Yu Gothic Medium", "Yu Gothic", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI",
    "Helvetica Neue", HelveticaNeue, Verdana, Meiryo, sans-serif;
  overflow-wrap: break-word;
  text-size-adjust: 100%;
  font-feature-settings: "palt";
  letter-spacing: 1.6px;
}
.pc {
  display: none;
}
.tablet {
  display: none;
}
.sp-only {
  display: block;
}

@media (min-width: 751px) {
  /*電話番号リンクをスマホのみ有効にする*/
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/* ------------------------------------------------------------ */
/* font */
/* ------------------------------------------------------------ */

.sans {
  font-family: "Noto Sans JP", sans-serif;
}

.serif {
  font-family: "Noto Serif JP", serif;
}

.shippori {
  font-family: "Shippori Mincho", serif;
}

.en {
  font-family: "Poppins", sans-serif;
}

/* ------------------------------------------------------------ */
/* img */
/* ------------------------------------------------------------ */
.main-logo,
.thum,
.image,
.banner {
  margin: 0 auto;
  text-align: center;
}
/* ------------------------------------------------------------ */
/* link */
/* ------------------------------------------------------------ */
::selection {
  color: #383838;
  background: rgba(0, 0, 0, 0.1);
  text-shadow: none;
}

::-moz-selection {
  color: #383838;
  background: rgba(0, 0, 0, 0.1);
  text-shadow: none;
}
a {
  /* color: #333; */
  cursor: pointer;
  line-height: inherit;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}
a:link {
  /* color: #333; */
  text-decoration: none;
}
a:visited {
  /* color: #333; */
  text-decoration: none;
}
a:hover {
  /* color: #666; */
  opacity: 0.8;
  text-decoration: none;
}
a:active {
  /* color: #333; */
  text-decoration: none;
}

/* ------------------------------------------------------------ */
/* ボタン */
/* ------------------------------------------------------------ */
.btn a {
  position: relative;
  display: inline-block;
  min-width: 220px;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  padding: 2rem;
  z-index: 1;
  transition: all 0.5s;
}

.btn a::before {
  position: absolute;
  content: "";
  display: block;
  background-color: rgba(199, 157, 42, 1);
  opacity: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.5s;
}

.btn a::after {
  position: absolute;
  content: "";
  display: block;
  opacity: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  border: 1px solid rgba(199, 157, 42, 1);
  transform: scale(1.2, 1.5);
  transition: all 0.5s;
}

.btn a:hover {
  opacity: 1;
  color: #c79d2a;
}

.btn a:hover::before {
  background: #fff;
}

.btn a:hover::after {
  opacity: 1;
  transform: scale(1.03, 1.2);
}

.btn_wht a {
  position: relative;
  display: inline-block;
  min-width: 220px;
  font-size: 1.4rem;
  color: #c79d2a;
  text-align: center;
  padding: 2rem;
  z-index: 1;
  transition: all 0.5s;
}

.btn_wht a::before {
  position: absolute;
  content: "";
  display: block;
  background-color: #fff;
  opacity: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.5s;
}

.btn_wht a::after {
  position: absolute;
  content: "";
  display: block;
  opacity: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  border: 1px solid #fff;
  transform: scale(1.2, 1.5);
  transition: all 0.5s;
}

.btn_wht a:hover {
  opacity: 1;
  /* color: #fff; */
}

.btn_wht a:hover::before {
  /* background: #c79d2a; */
}

.btn_wht a:hover::after {
  opacity: 1;
  transform: scale(1.03, 1.2);
}

.btn_arrow a:after {
  content: "";
  font-weight: 400;
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 5px;
  position: absolute;
  color: #fff;
  top: 46%;
  right: 19px;
  transition: all 0.2s;
}

/* .btn,
.web_btn,
.btn_back {
  display: block;
  height: auto;
  text-align: center;
  margin: 1em auto;
}

.btn a,
.btn_back a {
  position: relative;
  display: inline-block;
  color: #be7d6d;
  margin: 0 auto;
  padding: 1em 2em 1em 0;
  font-size: 1.6rem;
}

.btn a {
  padding: 1em 2em 1em 0;
}

.btn_back a {
  text-align: center;
  padding: 1em 0 1em 2em;
  font-size: 1.6rem;
}

.btn a::before,
.btn_back a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #be7d6d;
  left: 0;
  bottom: 10px;
  transition: transform 0.3s;
}

.btn a::before {
  transform-origin: right top;
}

.btn_back a::before {
  transform-origin: left top;
}

.btn a:hover::before {
  transform-origin: top right;
  transform: scale(0, 1);
}

.btn_back a:hover::before {
  transform-origin: top left;
  transform: scale(0, 1);
}

.btn a::after,
.btn_back a::after {
  position: absolute;
  content: "";
  background: url(../img/circle_arrow.svg) center / contain no-repeat;
  width: 22px;
  height: 22px;
  top: 50%;
  transform: translatey(-50%);
  transition: all 0.3s ease;
}

.btn a::after {
  right: 0;
}

.btn_back a::after {
  left: 0;
}

.btn_back a::after {
  left: 0;
  transform: translatey(-50%) scale(-1, 1);
}

.btn a:hover::after {
  right: -10px;
}

.btn_back a:hover::after {
  left: -10px;
}

.web_btn a {
  width: 100%;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  background: #eac752;
  border: 2px solid #eac752;
  margin: 1em auto;
  padding: 0.3em 1em;
}

.web_btn a:hover {
  background: #fff;
  opacity: 1;
  color: #eac752;
} */

/* ------------------------------------------------------------ */
/* common layouts */
/* ------------------------------------------------------------ */
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10000;
  transition: all 1s;
}

.loading img {
  display: block;
  width: 250px;
}

.loading.is-active img {
  display: none;
}

.loading.is-active {
  opacity: 0;
  visibility: hidden;
}

.wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.inner {
  width: 100%;
  max-width: 100%;
  height: auto;
  padding: 0 1em;
  margin: 0 auto;
  clear: both;
}
.inner::after {
  content: "";
  clear: both;
  display: block;
}

.content {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0 auto;
}
.base {
  width: 100%;
  height: auto;
  position: relative;
  padding: 3em 0 5em;
  margin: 0 auto;
}

.section.base {
  max-width: 730px;
  padding: 7em 0 5em;
  width: 95%;
  margin: 0 auto;
}

.sub_one_column .section.base {
  max-width: 1280px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.box {
  margin: 0 0 5em;
}

.txt {
  letter-spacing: 2px;
  line-height: 2em;
  margin: 0 0 1em 0;
}

.txt_link {
  color: #c79d2a;
  text-decoration: underline;
}

a.txt_link:visited {
  color: #c79d2a;
}

.txt_link:hover {
  text-decoration: none;
}

/* .site-content .sidebar-article {
  height: 52px;
  top: inherit;
  right: 44px;
}

.site-content .sidebar-article.active {
  height: auto;
  right: 0 !important;
  top: 71px !important;
  width: 100% !important;
  z-index: 1000;
}

.box-sidebar {
  position: relative;
  z-index: 1001;
} */
/* ------------------------------------------------------------ */
/* header */
/* ------------------------------------------------------------ */
.main-header {
  position: relative;
  z-index: 1;
  /* width: 140px; */
  height: auto;
  /* background: #fff; */
  /* padding: 1em; */
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  /* align-items: center; */
  z-index: 9999;
  /* スマホ用の慣性スクロール */
  -webkit-overflow-scrolling: touch;
  /* box-shadow: 0 0 5px 0 rgb(0 0 0 / 30%); */
  transition: all 0.5s ease;
}

.sub .main-header {
  align-items: center;
}

.sub .main-header {
  position: fixed;
}

.main-header .main-logo {
  position: fixed;
  width: 60px;
  left: 0;
  padding: 0.5em;
  margin: 0;
  z-index: 1000;
}

.main-header .gnav_top {
  position: fixed;
  left: 0;
  bottom: 10px;
}

.main-header.is-scrolled .main-logo::before {
  position: absolute;
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  width: 1000%;
  height: 65px;
  top: -14px;
  left: -14px;
  z-index: -1;
}

.main-header .main-logo a:hover {
  opacity: 1;
}

@keyframes headerIn {
  0% {
    top: -80px;
  }

  100% {
    top: 0;
    position: fixed;
  }
}

/* hamburger */
.hamburger {
  width: 32px;
  height: 22px;
  position: relative;
  margin: 0.8em;
  z-index: 1000;
}
.hamburger::before {
  position: absolute;
  content: "";
  background-color: #fff;
  width: 65px;
  height: 65px;
  bottom: -25px;
  left: -15px;
  z-index: -1;
}
.hamburger button {
  min-height: inherit;
  position: relative;
  width: 100%;
  height: 100%;
  outline: none;
}
.hamburger span {
  height: 2px;
  width: 100%;
  display: block;
  background: #4e4848;
  transition: all 0.3s ease-in-out;
  position: absolute;
  left: 0;
}
.hamburger span:first-of-type {
  top: 0;
}
.hamburger span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
.hamburger span:nth-of-type(3) {
  bottom: 0;
}
.hamburger.is-open span:first-of-type {
  top: 10px;
  transform: rotate(45deg);
}
.hamburger.is-open span:nth-of-type(2) {
  opacity: 0;
}
.hamburger.is-open span:nth-of-type(3) {
  top: 10px;
  transform: rotate(-45deg);
  left: 0;
}

/* ------------------------------------------------------------ */
/* gnav */
/* ------------------------------------------------------------ */
.spnav {
  width: 100%;
  /* height: 100vh; */
  height: 100%;
  font-size: 1.2rem;
  background: #fff;
  position: fixed;
  top: 0;
  /*右から*/
  /* right: 0;
  transform: translateX(100%); */
  /*左から*/

  left: 0;
  transform: translateX(-100%);

  /*上から*/
  /*
	left:0;
    transform: translateY(-100%);
*/
  z-index: 10;
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
  padding: 6em 1em 1em;
}
.show-nav .spnav {
  transform: translateX(0);
  pointer-events: auto;
  overflow-y: auto;
  overflow-x: hidden;
}
/* .spnav_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  opacity: 0;
  position: relative;
  padding: 120px 0 1.5em;
  z-index: 999;
  
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;

} */
/* .show-nav .spnav_inner {
  opacity: 1;
  transition: 1.8s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
} */
.hidden-nav.overlay {
  position: fixed;
  width: 100vw;
  height: 100vh;
  display: block;
  background: rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 10;
}
.show-nav .hidden-nav.overlay {
  opacity: 1;
  visibility: visible;
}

.spnav .nav_ttl_area {
  margin: 0 0 1em 0;
}

.spnav .nav_ttl_area .btn a {
  min-width: inherit;
}

.spnav .nav_ttl_area .ttl {
  font-size: 2.4rem;
  margin: 0 0 1em 0;
}

.spnav .nav_ttl_area .ttl span {
  display: block;
  font-size: 1.8rem;
}

.spnav .nav_ttl {
  font-size: 2.4rem;
}

.spnav .nav_service {
  margin: 0 0 2em 0;
}

.spnav .nav_service .nav_bn {
  width: 100%;
  color: #fff;
  transition: all 0.4s ease;
  /* background-color: #c79d2ad6; */
  /* background-color: #f2f2f2; */
}
.spnav .nav_service .nav_bn a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
  padding: 1.5em;
  transition: all 0.4s ease;
}

.spnav .nav_service .nav_bn a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  transition: all 0.5s ease;
  z-index: -1;
}
.spnav .nav_service .nav_bn a:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.4s ease;
}

.spnav .nav_service .nav_bn a::after {
  position: absolute;
  content: "";
  display: block;
  /* width: 100%;
  height: 100%; */
  top: -3px;
  left: -3px;
  right: -3px;
  bottom: -3px;
  background: url(../img/minna.jpg) center / cover no-repeat;
  -ms-filter: blur(3px);
  filter: blur(3px);
  z-index: -1;
  /* background-color: #f2f2f2; */
  /* padding: 1em; */
  transition: all 0.4s ease;
}

.spnav .nav_service .nav_bn a:hover::after {
  transform: scale(1.2);
}

.spnav .nav_service .nav_bn a .ttl,
.spnav .nav_service .nav_bn a .txt {
  text-shadow: 0 0 6px #000;
}

.spnav .nav_service .nav_bn a .ttl {
  font-size: 3rem;
  text-align: center;
  margin: 1em 0 0;
}

.spnav .nav_service .detail {
  margin: 1em 0;
}

.spnav .nav_service .detail .ttl {
  font-size: 1.8rem;
  margin: 0 0 0.5em 0;
}

.spnav .nav_service .detail ul li {
  position: relative;
  padding: 0 0 0 1.2em;
  margin: 0 0 0.4em 0;
}

.spnav .nav_service .detail ul li::before {
  content: "";
  position: absolute;
  display: block;
  background-color: #c79d2a;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  top: 10px;
  left: 0;
}

.nav_ttl_area .btn_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sns_area {
  display: flex;
}
.sns_area a {
  position: relative;
  display: block;
  width: 50px;
  height: 35px;
}

.sns_area a:hover::before {
  color: #c79d2a;
}

.sns_area a::before {
  position: absolute;
  font-family: "icomoon";
  font-size: 2.4rem;
  color: #9e9e9e;
  transition: all 0.3s ease;
}

.sns_area a.facebook::before {
  content: "\e906";
}

.sns_area a.line::before {
  content: "\e907";
}

.sns_area a.twitter::before {
  content: "\e908";
  font-size: 2.2rem;
  line-height: 1.7;
}

.sns_area a.instagram::before {
  content: "\e900";
}
/* ------------------------------------------------------------ */
/* nav-menu */
/* ------------------------------------------------------------ */
.nav-menu {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin: 0 auto 2em;
}

.nav_ttl {
  font-family: "Poppins", sans-serif;
  color: #c79d2a;
  font-weight: 500;
  margin: 0 0 0.3em;
}
.menu-item > a,
.menu-item > p {
  position: relative;
  display: block;
  /* width: 80%; */
  font-size: 1.6rem;
  /* font-family: "Zen Maru Gothic", sans-serif; */
  /* text-align: center; */
  /* font-weight: 400; */
  line-height: 1.6;
  overflow: hidden;
  padding: 0 1em;
  z-index: 2;
  /* margin: 0 auto; */
  /* border-top: 1px dashed #be7d6d; */
}

/* .menu-item > a::before,
.menu-item > p::before {
  position: absolute;
  content: '';
  background: #BE7D6D;
  width: 80%;
  height: 1px;

} */

/* .menu-item span {
  color: #be7d6d;
  font-size: 1.2rem;
} */

/* .nav-menu .menu-item > a,
.nav-menu .menu-item > p {
  padding: 0.8em 1.5em;
  color: #4e4848;
} */

.spnav .nav-menu .menu-item > a,
.spnav .nav-menu .menu-item > p {
  line-height: 2;
}

.menu-item span {
  display: block;
  /* font-family: "Sorts Mill Goudy", serif; */
  font-size: 1.3rem;
  font-weight: 400;
}

.spnav .menu-item span {
  font-size: 1rem;
}

.menu-item a:hover {
  opacity: 1;
}
/*アコーディオン*/
.menu-item .nav_ttl {
  position: relative;
  padding-right: 3em;
}
.spnav .menu-item .nav_ttl::before {
  content: "";
  display: block;
  width: 0.8em;
  height: 2px;
  background: #c79d2a;
  position: absolute;
  top: 50%;
  right: 0.6em;
  transform: translateY(-50%);
}
.spnav .menu-item .nav_ttl::after {
  content: "";
  display: block;
  width: 2px;
  height: 0.8em;
  background: #c79d2a;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translate(50%, -50%);
}
.menu-item .nav_ttl.is-open::after {
  content: none;
}
.nav_cnt {
  display: none;
}
.nav_cnt.is-open {
  display: block;
  margin: 0 0 1em;
}

.nav-child li a {
  position: relative;
  display: inline-block;
  padding: 0 0 0 1.5em;
  margin: 0.3em auto;
}

.nav-child li a:hover {
  color: #c79d2a;
}

.nav-child li a::before {
  position: absolute;
  content: "";
  background-color: #c79d2a;
  width: 1px;
  height: 11px;
  left: 6px;
  top: 4px;
  /* transform: translateY(-50%) rotate(-10deg); */
}

.nav-menu .menu-item .ul_list li a {
  transition: all 0.3s ease;
}

.nav-menu .menu-item .ul_list li a:hover {
  color: #c79d2a;
  text-decoration: underline;
}

/* ------------------------------------------------------------ */
/* ttl */
/* ------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

.ttl_r {
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  font-weight: 600;
  margin: 2em 0;
}

.ttl_r span {
  position: absolute;
  opacity: 0.2;
  color: #c79d2a;
  font-size: 8rem;
  top: -64px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.ttl_m {
  font-family: "Shippori Mincho", serif;
  font-size: 1.9rem;
  font-weight: 600;
  margin: 0.5em 0 1em;
}

.ttl_s {
  font-family: "Shippori Mincho", serif;
  font-size: 1.6rem;
  color: #c79d2a;
  font-weight: 700;
  margin: 0 0 0.5em;
}
/* ------------------------------------------------------------ */
/* flx_box */
/* ------------------------------------------------------------ */
.flx_box {
  width: 100%;
  height: auto;
  margin: 0 auto 1em;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* カラム共通 */
.flx_item {
  width: 100%;
  height: auto;
  margin: 0 auto 1em;
}
.flx_item .thum {
  width: 100%;
  height: auto;
  margin: 0 auto 1em;
}

/* ------------------------------------------------------------ */
/* animation */
/* ------------------------------------------------------------ */
@keyframes fadeInup {
  0% {
    opacity: 0;
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIndown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
.fadeInup {
  opacity: 0;
  animation: fadeInup 2s ease-in-out 0.3s 1 forwards;
}
.fadeIn {
  opacity: 0;
  animation: fadeIn 2s ease-in-out 2.5s 1 forwards;
}
.inview {
  opacity: 0;
}
/* ------------------------------------------------------------ */
/* swiper */
/* ------------------------------------------------------------ */

/* ------------------------------------------------------------ */
/* mainvisual  */
/* ------------------------------------------------------------ */
.mainvisual {
  position: relative;
  height: auto;
  z-index: 2;
}

.mainvisual::before {
  position: absolute;
  content: "";
  background: url(../img/covermainmv.jpg) center / cover no-repeat;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.mainvisual::after {
  position: absolute;
  content: "";
  background: rgba(0, 0, 0, 0.3);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.mainvisual.base {
  padding: 6em 0;
}

.catch {
  font-size: 3rem;
  line-height: 1.3;
  margin: 1em 0;
}

.mainvisual .catch {
  color: #fff;
  text-shadow: 0 0 7px #333;
}

.mainvisual .box {
  text-align: center;
  /* box-shadow: 0 0 20px rgba(199, 157, 42, 0.3); */
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  padding: 2em 1em;
  margin: 0.5em;
}

.mainvisual .box:nth-of-type(1) {
  background-color: #fff;
}

.mainvisual .box:nth-of-type(2) {
  color: #fff;
  background-color: rgba(199, 157, 42, 0.6);
}

.mainvisual .ttl_m {
  margin: 0 0 1em;
}
.mv-slider img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  /* max-height: 432px;
  object-fit: cover; */
}

/* ------------------------------------------------------------ */
/* section  */
/* ------------------------------------------------------------ */
.tab_contents {
  min-height: 300px;
  background: #f0ffff;
}

/* ------------------------------------------------------------ */
/* タブ */
/* ------------------------------------------------------------ */
.tab_btn {
  display: flex;
}
.tab_btn a {
  width: 100%;
  display: block;
  padding: 1em;
  /* background: #707070; */
  color: #fff;
  opacity: 0.7;
}
/* .tab_btn a.active {
  background: #333;
  opacity: 1;
} */
.tab_box {
  display: none;
  /* padding: 2em;
  border: 2px solid #333; */
}
.tab_box.is-active {
  display: block;
}

/* ------------------------------------------------------------ */
/* NEWS  */
/* ------------------------------------------------------------ */

.news_area .news_box {
  margin: 2em 0;
}

.news_area .news_box .news_list {
  position: relative;
  line-height: 1.6;
}

.news_area .news_box .news_list a {
  position: relative;
  display: block;
  border-bottom: 1px solid #bcbcbc;
  padding: 1em 0;
}

.news_area .news_box .news_list a:hover {
  opacity: 1;
}

.news_area .news_box .news_list a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  /* background: #E6E6E6; */
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform 0.5s;
  z-index: -1;
}

.news_area .news_box .news_list a:hover::before {
  height: 100%;
  background: #f9f9f9;
  transform-origin: left top;
  transform: scale(1, 1);
  z-index: -1;
}

.news_area .news_box .news_list a .cate {
  width: 154px;
  display: inline-block;
  text-align: center;
  background: #c79d2a;
  color: #fff;
  padding: 0.1em 0.5em;
  margin: 0 1em 0 0;
}

.news_area .news_box .news_list a .date {
  color: #969696;
}

.news_ttl {
  margin: 0.4em 0 0;
}

.minna .ttl_r {
  margin: 0 0 1em;
}

/* .minna .ttl_m {
  margin: 1em 0;
} */

.minna .ttl_m.quotes span {
  position: relative;
  display: inline-block;
  margin: 4em 0;
}

.minna .ttl_m.quotes span::before {
  position: absolute;
  content: "\e977";
  font-family: "icomoon";
  font-size: 4.2rem;
  color: #d8d8d8;
  width: 60px;
  height: 60px;
  top: -60px;
  left: 0;
}

.minna .ttl_m.quotes span::after {
  position: absolute;
  content: "\e977";
  font-family: "icomoon";
  font-size: 4.2rem;
  color: #d8d8d8;
  width: 60px;
  height: 60px;
  bottom: -60px;
  right: 0;
  transform: rotate(180deg);
}

.minna .ttl_m.secound {
  margin: 1em 0;
}

.minna .btn {
  text-align: center;
  margin: 1.5em 0 0.5em;
}

.kigyohoumu .ttl_r {
  margin: 0 0 1em;
}

.kigyohoumu .ttl_m {
  /* text-align: center; */
  margin: 1em 0;
}

.kigyohoumu .flx_box.cate_box a {
  position: relative;
  display: block;
  width: calc(100% / 3 - 0.5em);
  text-align: center;
  letter-spacing: 5px;
  font-weight: 600;
  color: #333;
  padding: 0.8em 0.5em;
  opacity: 1;
}

.kigyohoumu .flx_box.cate_box {
  margin: 2em 0;
}

.kigyohoumu .flx_box.cate_box a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(199, 157, 42, 0.5);
  z-index: -1;
}

/* .kigyohoumu .flx_box.cate_box a.active {
  color: #fff;
} */

.kigyohoumu .flx_box.cate_box a.active::before {
  background-color: rgba(199, 157, 42, 1);
  transition: all 0.3s ease;
}

.kigyohoumu .flx_box.cate_box a:nth-of-type(1),
.kigyohoumu .flx_box.cate_box a:nth-of-type(2),
.kigyohoumu .flx_box.cate_box a:nth-of-type(3) {
  margin: 0 0 0.8em 0;
}

.kigyohoumu .houmu_list {
  width: 100%;
  margin: 1.5em 0;
}

.kigyohoumu .houmu_list a .thum_box {
  position: relative;
  width: 100%;
}

.kigyohoumu .houmu_list a .thum_box img {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.kigyohoumu .houmu_list a .thum_box .cate {
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 1.2rem;
  padding: 0.2em 0.8em;
}

.kigyohoumu .houmu_list a .txt_box {
  background-color: #f2f2f2;
  padding: 1em 0.8em;
}

.kigyohoumu .btn {
  text-align: center;
}

.download_area .download_list {
  border-bottom: 1px solid #bcbcbc;
  padding: 0 0 1.5em 0;
  margin: 1.5em 0 1em;
}

.download_area .flx_box {
  flex-direction: column;
}

.download_area .download_list .thum_box figure {
  display: block;
  margin: 0 0 1em 0;
}

.download_area .download_list .thum_box figure img {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.download_area .download_list .ttl_s {
  margin: 0.5em 0;
}

.download_area .download_list a:hover {
  color: #c79d2a;
}

.download_area .download_list .txt_box .btn {
  text-align: center;
}

.download_area .download_list .txt_box .btn a {
  padding: 1em 1em;
  margin: 2em 0;
}
/* .table tr td:first-child,
.table tr th {
  white-space: nowrap;
  padding: 0.5em 1em 0.5em 0.5em;
}

.table tr th {
  text-align: left;
} */

.pageTop {
  position: fixed;
  right: 3%;

  color: #c79d2a;
  border: 1px solid #c79d2a;
  line-height: 2em;
  padding: 1em;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(1px);
  z-index: 10;
  transition: all 0.3s ease;
}

.top .pageTop {
  bottom: 1.2em;
}

.sub .pageTop {
  bottom: 4em;
}

.pageTop span {
  color: #c79d2a;
}

.pageTop::before {
  position: fixed;
  right: 3%;
  bottom: 3em;
}

.pagetop:hover {
  opacity: 0.8;
}

/* ------------------------------------------------------------ */
/* contact_sec */
/* ------------------------------------------------------------ */
section.contact_sec {
  background-color: #c79d2a;
  color: #fff;
  text-align: center;
  padding: 5rem 0;
}

section.contact_sec .head h2 {
  color: #fff;
  font-family: "Hannari", serif;
  font-size: 1.4rem;
}
section.contact_sec .head p {
  color: #fff;
  font-size: 2rem;
  letter-spacing: 5px;
  font-weight: 600;
}

section.contact_sec .p {
  line-height: 1.8;
  margin: 2em 0;
}

section.contact_sec .box {
  /* display: flex; */
  justify-content: space-between;
  max-width: 840px;
  margin: 0 auto;
  align-items: center;
}

section.contact_sec .box .tel {
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
  /* width: 50%; */
  line-height: 1.8;
}

section.contact_sec .box .tel .txt {
  color: #fff;
  font-size: 1.7rem;
  text-align: left;
  /* width: 31%; */
  /* border-right: 1px solid #fff; */
  padding: 1rem 0;
  text-align: center;
  position: relative;
  display: inline-block;
}

section.contact_sec .box .tel .tel_info a {
  color: #fff;
  font-size: 2.4rem;
  display: block;
}

section.contact_sec .box .tel .tel_info .open {
  font-size: 1.2rem;
  line-height: 2.2;
  color: #fff;
}

section.contact_sec .box .tel .txt::before,
section.contact_sec .box .tel .txt::after {
  content: "";
  position: absolute;
  top: 52%;
  width: 20%;
  height: 1px;
  background-color: #fff;
}

section.contact_sec .box .tel .txt::before {
  left: -50px;
}

section.contact_sec .box .tel .txt::after {
  right: -50px;
}

section.contact_sec .mail {
  width: 90%;
  margin: 2em auto;
}

section.contact_sec .mail a {
  position: relative;
  display: block;
  color: #fff;
  font-size: 1.9rem;
  text-align: center;
  border: 2px solid #fff;
  padding: 2rem 0rem;
}

section.contact_sec .mail a:hover {
  background-color: #fff;
  color: #c79d2a;
}

section.contact_sec .mail a::before {
  font-family: "icomoon";
  content: "\e902";
  font-size: 1.9rem;
  color: #fff;
  margin-right: 1rem;
  transition: all 0.3s ease;
}

section.contact_sec .mail a:hover::before {
  color: #c79d2a;
}

/* ------------------------------------------------------------ */
/* pankuz */
/* ------------------------------------------------------------ */
.pankuz {
  background: #f2f2f2;
  padding: 2em 1em;
  /* margin: 0 0 3em 0; */
}

.pankuz span > span {
  position: relative;
  display: inline-block;
  padding: 0 1.5em 0 0;
}

.pankuz span > span a:hover {
  text-decoration: underline;
}

.pankuz span > span::before {
  position: absolute;
  content: "／";
  right: 0;
  top: 0;
}

.pankuz span > span:last-child {
  padding: 0;
}

.pankuz span > span:last-child::before {
  display: none;
}

/* ------------------------------------------------------------ */
/* footer */
/* ------------------------------------------------------------ */
.main-footer {
  position: relative;
  width: 100%;
  padding: 2em 5% 3em;
}

.footer_nav .nav-menu {
  /* flex-direction: inherit; */
  flex-direction: column;
  flex-wrap: wrap;
}

.footer_nav .nav-menu .menu-item {
  border-bottom: 1px solid #bcbcbc;
  padding: 0 0 2em 0;
  margin: 1em 0;
}

.footer_nav .nav-menu .sns_area {
  margin: 2em 0;
}

.footer_nav .nav-menu .menu-item .nav_ttl {
  letter-spacing: 0.3rem;
  margin: 0 0 0.5em;
}

.footer_nav .nav-menu .menu-item .ul_list li {
  margin: 0 0 0.5em 0;
}

.footer_conte {
  margin: 0 0 3em 0;
}

.footer_logo {
  text-align: center;
}

@media screen and (min-width: 375px) {
  .catch {
    font-size: 3.6rem;
  }
}

@media screen and (min-width: 425px) {
}
@media screen and (min-width: 480px) {
  /* スマートフォン横 */
  .sp {
    display: block;
  }
  .sp-only {
    display: none;
  }
  .spnav {
    width: 450px;
    padding: 6em 4em 1em 1em;
  }

  .spnav .copy {
    position: absolute;
    top: 50%;
    right: -138px;
    font-size: 1rem;
    transform: rotate(-90deg) translateY(-50%);
  }

  /* ------------------------------------------------------------ */
  /* header */
  /* ------------------------------------------------------------ */
  .main-header.is-scrolled .web_btn a,
  .sub .main-header .web_btn a {
    padding: 1.5em 0.8em;
  }
  .main-header .main-logo {
    width: 70px;
  }
  .main-header .main-logo::before {
    height: 75px;
  }

  /* ------------------------------------------------------------ */
  /* section */
  /* ------------------------------------------------------------ */

  /* ------------------------------------------------------------ */
  /* footer */
  /* ------------------------------------------------------------ */
}
@media screen and (min-width: 680px) {
  /* ------------------------------------------------------------ */
  /* flx_box */
  /* ------------------------------------------------------------ */
  /* 2カラム */
  .flx_2cols .flx_item {
    width: calc(100% / 2 - 0.5em);
    margin: 0 1em 1em 0;
  }
  .flx_2cols .flx_item:nth-child(2n),
  .flx_2cols .flx_item:last-child {
    margin: 0 0 1em;
  }
  /* 3カラム */
  .flx_3cols .flx_item {
    width: calc(100% / 3 - 0.5em);
    margin: 0 0.5em 1em 0;
  }
  .flx_3cols .flx_item:nth-child(3n) {
    margin: 0 0 1em;
  }
  /* 4カラム */
  .flx_4cols .flx_item {
    width: calc(100% / 4 - 0.5em);
    margin: 0 0.5em 1em 0;
  }
  .flx_4cols .flx_item:nth-child(4n) {
    margin: 0 0 1em;
  }
  /* ------------------------------------------------------------ */
  /* section */
  /* ------------------------------------------------------------ */
}
@media screen and (min-width: 768px) {
  /* タブレット縦 / スマートフォン横 */
  /* ------------------------------------------------------------ */
  /* common content */
  /* ------------------------------------------------------------ */
  .inner {
    padding: 0 2em;
  }
  .base {
    padding: 4em 0;
  }

  .tablet {
    display: block;
  }

  .box {
    margin: 0 0 7em;
  }

  /* ------------------------------------------------------------ */
  /* header */
  /* ------------------------------------------------------------ */
  .main-header.is-scrolled .main-logo::before {
    height: 75px;
  }
  /* ------------------------------------------------------------ */
  /* flx_box */
  /* ------------------------------------------------------------ */
  /* 2カラム */
  .flx_2cols .flx_item {
    width: calc(100% / 2 - 1em);
    margin: 0 2em 2em 0;
  }
  .flx_2cols .flx_item:nth-child(2n),
  .flx_2cols .flx_item:last-child {
    margin: 0 0 2em;
  }
  .flx_37 {
    align-items: center;
    margin: 0 auto;
  }
  .flx_37 .flx_item:first-child {
    width: 40%;
    margin: 0 auto;
  }
  .flx_37 .flx_item:last-child {
    width: 50%;
    margin: 0 auto;
  }
  /* 3カラム */
  .flx_3cols .flx_item {
    width: calc(100% / 3 - 1em);
    margin: 0 1em 2em 0;
  }
  .flx_3cols .flx_item:nth-child(3n) {
    margin: 0 0 2em;
  }
  /* 4カラム */
  .flx_4cols .flx_item {
    width: calc(100% / 4 - 1em);
    margin: 0 1em 2em 0;
  }
  .flx_4cols .flx_item:nth-child(4n) {
    margin: 0 0 2em;
  }

  /* ------------------------------------------------------------ */
  /* btn */
  /* ------------------------------------------------------------ */
  .btn a,
  .btn_arrow a {
    padding: 2rem 5em;
  }

  /* ------------------------------------------------------------ */
  /* section */
  /* ------------------------------------------------------------ */
  .mainvisual {
    position: relative;
    /* height: 100vmax; */
  }

  .catch {
    font-size: 4.8rem;
    line-height: 1.5;
    margin: 3em 0;
  }

  .sub .catch {
    width: 95%;
    margin: 1em auto 2em;
  }

  .mainvisual .flx_item.box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  /* ------------------------------------------------------------ */
  /* section */
  /* ------------------------------------------------------------ */

  .news_ttl {
    display: inline-block;
    margin: 0.4em 0 0 1em;
  }

  .main_ttl {
    margin: 0 auto 1.5em;
  }

  .ttl_r {
    font-size: 3rem;
  }

  .ttl_m {
    font-size: 2rem;
  }

  .ttl_s {
    font-size: 1.8rem;
  }

  .minna .ttl_m.quotes {
    text-align: center;
  }

  .minna .ttl_m.quotes span::before {
    top: -40px;
    left: -75px;
  }

  .minna .ttl_m.quotes span::after {
    bottom: -40px;
    right: -75px;
  }

  .minna .txt.secound {
    text-align: center;
  }

  .download_area .download_list .thum_box {
    display: flex;
  }
  .download_area .download_list .thum_box figure {
    width: calc(100% / 3);
    margin: 0 0.5em 1em 0;
  }

  .download_area .download_list .thum_box figure:last-child {
    margin: 0 0 1em 0;
  }

  /* .download_area .download_list .txt_box {
    display: flex;
    align-items: flex-start;
  }

  .download_area .download_list .txt_box .btn a {
    margin: 0;
  } */

  /* .kigyohoumu .houmu_list a {
    display: flex;
  }

  .kigyohoumu .houmu_list a .thum_box {
    width: 50%;
  }

  .kigyohoumu .houmu_list a .txt_box {
    width: 50%;
  } */

  .sub.category .kigyohoumu .houmu_list {
    width: 48%;
    margin: 1.5em 0;
  }

  /* .table tr td:first-child,
  .table tr th {
    white-space: nowrap;
    padding: 0.3em 3em 0.3em 0.5em;
  } */

  .news_area .news_box .news_list a .cate {
    margin: 0 1em;
  }

  /* ------------------------------------------------------------ */
  /* contact_sec */
  /* ------------------------------------------------------------ */

  section.contact_sec .box {
    display: flex;
    max-width: 690px;
    /* justify-content: space-between;
    max-width: 840px;
    margin: 0 auto;
    align-items: center; */
  }

  section.contact_sec .box .tel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    /* line-height: 1.8; */
  }

  section.contact_sec .box .tel .txt {
    /* color: #fff;
    font-size: 1.7rem;
    text-align: left; */
    width: 31%;
    border-right: 1px solid #fff;
    /* padding: 1rem 0;
    text-align: center;
    position: relative;
    display: inline-block; */
  }

  section.contact_sec .box .tel .txt::before {
    display: none;
  }

  section.contact_sec .box .tel .txt::after {
    display: none;
  }

  section.contact_sec .mail {
    width: 44%;
    margin: 2em 0;
  }

  section.contact_sec .box .tel .txt {
    width: 35%;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: left;
  }

  section.contact_sec .box .tel .tel_info a {
    font-size: 2rem;
  }

  section.contact_sec .box .tel .tel_info {
    width: 66%;
    text-align: left;
    padding: 1em 0 1em 2em;
  }

  section.contact_sec .box .tel .tel_info > a {
    line-height: 1;
  }
}

@media screen and (min-width: 1025px) {
  /* デスクトップ/タブレット横 */
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }

  .sidebar-article {
    width: 280px;
  }

  /* ------------------------------------------------------------ */
  /* header */
  /* ------------------------------------------------------------ */
  .main-header {
    position: fixed;
    /* z-index: 1; */
    /* width: 120px; */
    width: 84px;
    height: 100%;
    background: #fff;
    border-right: 1px solid #ecf0f3;
    /* padding: 1em; */
    /* display: flex; */
    /* flex-direction: column; */
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    /* スマホ用の慣性スクロール */
    /* -webkit-overflow-scrolling: touch; */
    /* box-shadow: 0 0 5px 0 rgb(0 0 0 / 30%); */
    /* transition: all 0.5s ease; */
  }

  .sub .main-header {
    align-items: center;
  }

  /* .sub .main-header {
  position: fixed;
} */

  .main-header .main-logo {
    position: relative;
    width: 60px;
    /* width: 120px; */
    /* width: 120px;
  padding: 0.5em;
  margin: 0;
  z-index: 1000; */
  }

  .main-header .gnav_top {
    position: relative;
    height: 60px;
    /* bottom: 10px; */
  }

  .main-header.is-scrolled .main-logo::before {
    display: none;
  }

  .main-header .main-logo a:hover {
    opacity: 1;
  }

  .main-header .btn_area.pc {
    margin: 2em 0;
  }

  .main-header .btn_area.pc .sns_area {
    flex-direction: column;
    align-items: center;
  }

  .main-header .btn_area.pc .sns_area a {
    width: 26px;
    margin: 0.5em 0;
  }

  .sns_area a.instagram::before {
    font-size: 2.6rem;
  }

  /* .main-header {
    width: 140px;
    justify-content: inherit;
    background: #fff;
  }

  .main-header {
    height: 100%;
    justify-content: space-between;
  }

  .main-header .main-logo {
    width: 110px;
  }

  .main-header .main-logo::before {
    display: none;
  } */

  .spnav {
    width: calc(100% - 24vw);
    font-size: 1.4rem;
    padding: 7em 2em 2em 6em;
  }

  .hamburger::before {
    display: none;
  }

  /* hamburger */
  .hamburger {
    position: absolute;
    width: 40px;
    top: 45%;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
  }

  .spnav .nav_ttl_area {
    display: flex;
    justify-content: space-between;
  }

  .spnav .nav_service .flx_box .nav_bn {
    width: calc(100% / 2 - 1em);
  }

  .spnav .nav_service .flx_box .detail {
    width: calc(100% / 2 - 1em);
  }

  .nav_bn a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .spnav .copy {
    right: -125px;
    font-size: 1rem;
  }

  /* .main-header .gnav_top {
    position: fixed;
    bottom: 50%;
    left: 2em;
  } */

  /* ------------------------------------------------------------ */
  /* common content */
  /* ------------------------------------------------------------ */
  .catch {
    font-size: 4.5rem;
  }

  .content {
    /* padding: 0 0 7em 120px; */
    padding: 0 0 7em 80px;
  }

  .inner {
    max-width: 980px;
  }
  .base {
    padding: 4em 0;
  }

  /* ------------------------------------------------------------ */
  /* section */
  /* ------------------------------------------------------------ */
  .ttl_r {
    font-size: 3.2rem;
  }

  .ttl_m {
    font-size: 2.2rem;
  }

  .flx_37 .flx_item:first-child {
    width: 25%;
  }
  .flx_37 .flx_item:last-child {
    width: 65%;
    margin: 0 auto;
  }

  .nav_cnt {
    display: block;
  }

  .spnav .menu-item .nav_ttl::before {
    display: none;
  }
  .spnav .menu-item .nav_ttl::after {
    display: none;
  }

  .spnav .nav-menu {
    flex-direction: inherit;
    justify-content: flex-start;
  }

  .spnav .nav-menu .menu-item {
    width: calc(100% / 3 - 1em);
  }

  .kigyohoumu .flx_box .flx_item {
    width: calc(100% / 2 - 1em);
  }

  .kigyohoumu .flx_box.cate_box {
    margin: 1.5em 0;
  }

  .kigyohoumu .flx_box.cate_box a {
    letter-spacing: 7px;
    /* padding: 4.74em 1em; */
    font-size: 1.6rem;
    font-weight: 600;
  }

  /* ------------------------------------------------------------ */
  /* contact_sec */
  /* ------------------------------------------------------------ */
  /* section.contact_sec .box .tel .txt::before {
    display: none;
  }

  section.contact_sec .box .tel .txt::after {
    display: none;
  }

  section.contact_sec .mail {
    width: 40%;
    margin: 2em 0;
  }

  section.contact_sec .box .tel .txt {
    width: 35%;
    text-align: left;
  }

  section.contact_sec .box .tel .tel_info {
    width: 66%;
    text-align: left;
    padding: 1em 0 1em 2em;
  }

  section.contact_sec .box .tel .tel_info > a {
    line-height: 1;
  } */

  .news_ttl {
    margin: 0.4em 0 0 2em;
  }

  /* ------------------------------------------------------------ */
  /* footer */
  /* ------------------------------------------------------------ */
  .main-footer {
    position: relative;
    width: 100%;
    padding: 0 3% 0 11em;
    margin: 0;
  }

  .footer_conte {
    margin: 0;
  }

  .main-footer .footer_nav .nav-menu {
    flex-direction: inherit;
    flex-wrap: wrap;
  }

  .sub .main-footer .footer_nav .nav-menu {
    max-width: 980px;
  }

  .sub_one_column .sub .main-footer .footer_nav .nav-menu {
    max-width: 1080px;
  }

  .main-footer .footer_nav .nav-menu .menu-item {
    width: calc(100% / 3 - 1em);
    border-bottom: none;
    padding: 0 0 2em 0;
    margin: 1em 0;
  }

  .main-footer .footer_conte .btn_area {
    width: calc(100% / 3 - 1em);
  }

  .main-footer .footer_nav .nav-menu .menu-item .ul_list li {
    margin: 0 0 0.5em 0;
  }

  /* .main-footer .footer_logo {
    max-width: 260px;
    margin: 0 auto 0 0;
  }
  .main-footer .copy {
    padding: 0;
  } */
}

@media screen and (min-width: 1070px) {
  /* ------------------------------------------------------------ */
  /* header */
  /* ------------------------------------------------------------ */

  /* ------------------------------------------------------------ */
  /* nav-menu */
  /* ------------------------------------------------------------ */
}

@media screen and (min-width: 1200px) {
}

@media screen and (min-width: 1300px) {
  /* ------------------------------------------------------------ */
  /* header */
  /* ------------------------------------------------------------ */
  /* ------------------------------------------------------------ */
  /* footer */
  /* ------------------------------------------------------------ */
}
  /* ------------------------------------------------------------ */
  /* youtube */
  /* ------------------------------------------------------------ */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}